<device_state libver="3.4" filemajor="1" fileminor="0">
    <device name="DMK 33UX174" base_name="DMK 33UX174" unique_name="DMK 33UX174 46810194">
        <videoformat>Y16 (1920x1200)</videoformat>
        <fps>80.</fps>
        <fliph>0</fliph>
        <flipv>1</flipv>
        <vcdpropertyitems>
            <item guid="{8E972004-3B94-4AA4-A899-65F6A1432713}" name="Startup Behavior" />
            <item guid="{284C0E06-010B-45BF-8291-09D90A459B28}" name="Brightness">
                <element guid="{B57D3000-0AC6-4819-A609-272A33140ACA}" name="Value">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E03}" value="0" />
                </element>
            </item>
            <item guid="{284C0E0A-010B-45BF-8291-09D90A459B28}" name="Sharpness">
                <element guid="{B57D3000-0AC6-4819-A609-272A33140ACA}" name="Value">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E03}" value="0" />
                </element>
            </item>
            <item guid="{284C0E0B-010B-45BF-8291-09D90A459B28}" name="Gamma">
                <element guid="{B57D3000-0AC6-4819-A609-272A33140ACA}" name="Value">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E08}" value="1." />
                </element>
            </item>
            <item guid="{284C0E0F-010B-45BF-8291-09D90A459B28}" name="Gain">
                <element guid="{B57D3001-0AC6-4819-A609-272A33140ACA}" name="Auto">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E04}" value="0" />
                </element>
                <element guid="{B57D3000-0AC6-4819-A609-272A33140ACA}" name="Value">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E08}" value="0." />
                </element>
            </item>
            <item guid="{49FC0326-2042-44A9-9712-CB390AEB2B50}" name="Multi-Frame Output Mode">
                <element guid="{B57D3000-0AC6-4819-A609-272A33140ACA}" name="Enable">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E04}" value="0" />
                </element>
            </item>
            <item guid="{90D5702E-E43B-4366-AAEB-7A7A10B448B4}" name="Exposure">
                <element guid="{B57D3001-0AC6-4819-A609-272A33140ACA}" name="Auto">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E04}" value="0" />
                </element>
                <element guid="{B57D3000-0AC6-4819-A609-272A33140ACA}" name="Value">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E08}" value="0.100000001490116119384765625" />
                </element>
                <element guid="{65190390-1AD8-4E91-9021-66D64090CC85}" name="Auto">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E04}" value="0" />
                </element>
                <element guid="{6519038F-1AD8-4E91-9021-66D64090CC85}" name="Auto Max Value">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E08}" value="0.100000001490116119384765625" />
                </element>
                <element guid="{6519038C-1AD8-4E91-9021-66D64090CC85}" name="Auto Reference">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E03}" value="128" />
                </element>
            </item>
            <item guid="{90D57031-E43B-4366-AAEB-7A7A10B448B4}" name="Trigger">
                <element guid="{B57D3000-0AC6-4819-A609-272A33140ACA}" name="Enable">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E04}" value="0" />
                </element>
            </item>
            <item guid="{C3C9944A-E6F6-4E25-A0BE-53C066AB65D8}" name="Denoise">
                <element guid="{B57D3000-0AC6-4819-A609-272A33140ACA}" name="Value">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E03}" value="0" />
                </element>
            </item>
            <item guid="{E33B9C58-0BF8-442D-8035-B4ABD7AF44AA}" name="Flip Horizontal">
                <element guid="{B57D3000-0AC6-4819-A609-272A33140ACA}" name="Enable">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E04}" value="0" />
                </element>
            </item>
            <item guid="{E33B9C58-0BF8-442D-8035-B4ABD7AF44AB}" name="Flip Vertical">
                <element guid="{B57D3000-0AC6-4819-A609-272A33140ACA}" name="Enable">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E04}" value="1" />
                </element>
            </item>
            <item guid="{86D89D69-9880-4618-9BF6-DED5E8383449}" name="GPIO">
                <element guid="{7D006621-761D-4B88-9C5F-8B906857A501}" name="GP Out">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E03}" value="0" />
                </element>
            </item>
            <item guid="{4F95A06D-9C15-407B-96AB-CF3FED047BA4}" name="Binning factor">
                <element guid="{B57D3000-0AC6-4819-A609-272A33140ACA}" name="Value">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E06}" value="1" />
                </element>
            </item>
            <item guid="{546541AD-C815-4D82-AFA9-9D59AF9F399E}" name="Highlight Reduction">
                <element guid="{B57D3000-0AC6-4819-A609-272A33140ACA}" name="Enable">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E04}" value="0" />
                </element>
            </item>
            <item guid="{3D505AC4-1A28-428B-83E5-85AA8EB441C1}" name="Tone Mapping">
                <element guid="{B57D3000-0AC6-4819-A609-272A33140ACA}" name="Enable">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E04}" value="0" />
                </element>
            </item>
            <item guid="{2CED6FD6-AB4D-4C74-904C-D682E53B9CC5}" name="Partial scan">
                <element guid="{36EAA683-3321-44BE-9D73-E1FD4C3FDB87}" name="Auto-center">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E04}" value="0" />
                </element>
                <element guid="{87FB6C02-98A8-46B0-B18D-6442D9775CD3}" name="Y Offset">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E03}" value="218" />
                </element>
                <element guid="{5E59F654-7B47-4458-B4C6-5D4F0D175FC1}" name="X Offset">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E03}" value="576" />
                </element>
            </item>
            <item guid="{DC320EDE-DF2E-4A90-B926-71417C71C57C}" name="Strobe">
                <element guid="{B57D3000-0AC6-4819-A609-272A33140ACA}" name="Enable">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E04}" value="0" />
                </element>
            </item>
            <item guid="{124922E5-81C7-4587-867D-7BA16AF79079}" name="Auto Functions ROI">
                <element guid="{B57D3000-0AC6-4819-A609-272A33140ACA}" name="Enabled">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E04}" value="1" />
                </element>
                <element guid="{93D840ED-B7B8-45FE-91E2-18E68C41AFC3}" name="Preset">
                    <itf guid="{99B44940-BFE1-4083-ADA1-BE703F4B8E06}" value="2" />
                </element>
            </item>
        </vcdpropertyitems>
    </device>
</device_state>
